Bug 1781574 - cluster-openshift-apiserver-operator panics
Summary: cluster-openshift-apiserver-operator panics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Stefan Schimanski
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On:
Blocks: 1781577
TreeView+ depends on / blocked
 
Reported: 2019-12-10 09:47 UTC by Stefan Schimanski
Modified: 2020-05-04 11:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1781577 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:19:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:20:10 UTC

Comment 2 Xingxing Xia 2020-01-03 09:26:11 UTC
Per once ever discussed in https://coreos.slack.com/archives/CB48XQ4KZ/p1576232376001900 , checked 4.4 envs of version like 4.4.0-0.nightly-2019-12-20-210709, didn't hit the issue. Moving to VERIFIED

Comment 4 errata-xmlrpc 2020-05-04 11:19:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.